SolrQuery::setFacetDateGap
SolrQuery::setFacetDateStart
SolrQuery
PHP Manual

# SolrQuery::setFacetDateHardEnd

Maps to facet.date.hardend

### Description

public SolrQuery SolrQuery::setFacetDateHardEnd ( bool `$value` [, string `$field_override` ] )

Maps to facet.date.hardend

### Parameters

`value`

  See facet.date.hardend

`field_override`

  The name of the field

### Return Values

Returns the current SolrQuery object, if the return value is used.